Subject: Re: FW-190 D-9 Dora
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Fri, 20 Sep 2002 00:52:01 -0400

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, August 18, 2002 9:59 AM
Subject: FW-190 D-9 Dora

> Greetings
>
>       I would like to attempt at submitting an article or at least some
> pictures of some of my models I have built.  I recently convinced my wife
we
> needed to buy a digital camera and this is one way to justify that
purchase.
>        A little about my self first.  my name is Mike Lepek and I have
been
> in the USMC for 18 years and I have been building models for the last
seven
> years.  I am currently stationed at MCAS New River N.C., I mostly build
1/72
> and 1/48 WW II aircraft but occasionally build a jet or helicopter.   I
> bought this model during a Presidentail trip to Santiago Chile when I was
> stationed in Viginia with HMX-1.
>        I have attached the write up and pictures of the Tamiya FW-190 D-9.
I
> hope this  will suffice and if it does I would like to submit more
pictures
> of the models I have built.
>
>
>  Mike Lepek
>
>
>